BIEN 3 - Task #297

Request new data dump of specimen data from GBIF, this time in DwC format

12/14/2011 02:05 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 12/14/2011
Priority: Normal Due date:

Assignee: Brad Boyle % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

History

#1 - 12/14/2011 02:09 PM - Aaron Marcuse-Kubitza

- Subject changed from Request new data dump of specimen data from GBIF, this time in DwC format. to Request new data dump of specimen data

from GBIF, this time in DwC format

#2 - 12/15/2011 02:04 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 20

#3 - 10/03/2013 01:10 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 20 to 100
